Bug 2243 - При установке xine-ui не постаилась библиотека libfame
: При установке xine-ui не постаилась библиотека libfame
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-17 00:16 by
Modified: 2005-08-30 12:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-17 00:16:13
При установке пакета xine-ui не постаилась библиотека libfame от которой он
зависит.
---

---
------- Comment #1 From 2003-02-17 09:45:01 -------
Стас, что скажешь?
------- Comment #2 From 2003-02-17 09:45:01 -------
Стас, что скажешь?
------- Comment #3 From 2004-04-19 14:34:33 -------
fixed (Compact-2.3)